.mastericons {
    background-color: #1898d4; 
    color: #fff; 
    padding-top: 20px; 
    border: solid 1px #f5f5f5; 
    font-size: 11px; 
    padding-bottom: 20px;
    display: flow;
}

ul {
    list-style:none;
}

.dossierbtn {
    margin-top: 40px; 
    margin-bottom: 30px; 
    background-color: #fff; 
    color: #1898d4; 
    border: solid 2px #1898d4; 
    width: 100%; 
    padding-top: 20px; 
    padding-bottom: 20px; 
    justify-content: center;
    display: flex;
}

.colgrid {
    border-bottom: 1px solid #e9e9e9;
}

p, li {
    text-align: justify;
}